.menu3dmega{box-shadow:1px 1px 1px rgba(170,170,170,0.5);-webkit-box-shadow:1px 1px 1px rgba(170,170,170,0.5);-moz-box-shadow:1px 1px 1px rgba(170,170,170,0.5); }
.menu3dmega ul{margin:0;padding:0}
.dropdown-menu{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}
.menu3dmega ul li{list-style:none}
.menu3dmega li>a:hover{background:none !important}
.menu3dmega a,.menu3dmega a:visited{outline:0 none}
.menu3dmega{position:relative; z-index:10;}
.menu3dmega:after{clear:both;content:"";display:block}
.menu3dmega>ul>li{float:left;display:inline-block;position:static;text-align:left;line-height:24px}
.menu3dmega>ul>li.last{border-right:none !important}
.menu3dmega>ul>li.first{border-left:none !important}
.menu3dmega>ul>li.full-width{position:static}
.full-width .dropdown-menu{left:-1px; top:76px;width:100%;}

.menu3dmega>ul>li.set-width{position:relative;}
.set-width .dropdown-menu{width:180px; overflow:hidden;top:37px; /*left:-15px;*/}

.menu3dmega>ul>li>a,
.menu3dmega>ul>li>span{padding:10px 15px;color:#9a9a9a !important;display:block;font-weight:bold;outline:0;text-decoration:none}
.menu3dmega>ul>li>a:hover{color:#717171 !important;}
.menu3dmega>ul>li .icon-menu{float:left;height:16px;margin-right:7px}
.menu3dmega>ul>li:hover>.arrow-icon-bottom:after,
.menu3dmega>ul>li:hover>a,
.menu3dmega>ul>li:hover>a:after,
.menu3dmega>ul>li:hover>.arrow-icon-bottom{border-color:#fff transparent transparent;color:#fff}
.menu3dmega>ul>li>.arrow-icon,.menu3dmega>ul>li>.arrow-icon-bottom{padding-right:25px;cursor:pointer;position:relative}
.menu3dmega>ul>li p a{text-decoration:none}
.menu3dmega>ul li>a{text-decoration:none;color:#333;display:block}
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-submenu:hover>a,
.dropdown-submenu:focus>a{background-color:transparent !important;background-image:none !important;color:#333}
ul>li>.dropdown-menu{/*left:auto*/}
.menu3dmega .dropdown-menu{
	position:absolute;
	text-align:left;
	border-top:10px solid #343434;
	border-bottom:7px solid #343434;
	white-space:nowrap;
	display:none;
	margin:0;
	background-color:#747474;
	box-shadow:1px 1px 1px rgba(170,170,170,0.5);
	-webkit-box-shadow:1px 1px 1px rgba(170,170,170,0.5);
	-moz-box-shadow:1px 1px 1px rgba(170,170,170,0.5);
}
.menu3dmega .menuToggle{display:none;cursor:pointer;display:none;font-size:10px;padding:12px 15px;text-align:left;text-transform:uppercase;color:#EEE}
.menu3dmega .menuToggle .megaMenuToggle-icon{background:none repeat scroll 0 0 rgba(230,230,230,0.7);display:inline-block;float:right;height:2px;margin-top:12px;position:relative;text-align:left;width:16px}
.menu3dmega .menuToggle .megaMenuToggle-icon:before{background:none repeat scroll 0 0 rgba(230,230,230,0.8);content:"";height:2px;position:absolute;top:-4px;width:16px}
.menu3dmega .menuToggle .megaMenuToggle-icon:after{background:none repeat scroll 0 0 rgba(230,230,230,0.9);content:"";height:2px;position:absolute;top:-8px;width:16px}
